cancel
Showing results for 
Search instead for 
Did you mean: 

10.20 support with DS2400

 
Tommy_8
Frequent Advisor

10.20 support with DS2400

Hi everyone,

Can anyone tell me if 10.20 will support the 1GB DS2400.

Regards

Tommy
3 REPLIES 3
Steven E. Protter
Exalted Contributor

Re: 10.20 support with DS2400

Shalom,

There is no support for the OS itself, 10.20 in any configuration, unless you have a special arrangement with HP (ex: us navy).

Therefore they don't have to support 10.20 and anything.

Not speaking for HP, but OS support for 10.20 ended June of 2003.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
Peter Godron
Honored Contributor

Re: 10.20 support with DS2400

Tommy,
as Steven pointed out old OS!

Also if you read the thread:
http://forums1.itrc.hp.com/service/forums/questionanswer.do?threadId=181588

You also updated that thread in 2004.

Steve Longenecker wrote:
"HP support tells me that the DS2400 will only work as an expansion shelf for a VA7400/7410, and is not supported as a standalone product."

In summary, no.

Tommy_8
Frequent Advisor

Re: 10.20 support with DS2400

Thanks Guys, Gordon reply was very helpful.